commit 6f16603deb2aad8aa104cf1d1351135940124b16
Merge: c9d2a4cffd7 4400b0a9c86
Author: Yura Sorokin <yura.sorokin@percona.com>
Date:   Fri Feb 16 21:13:31 2024 +0100

    Merge pull request #5235 from percona-ysorokin/dev/PS-9048-5.7-percent_ngram
    
    PS-9048 fix 5.7: Fixed problem with percent character in n-grams

commit 5b605f24ea83275fc568ae5f4b2529ebfb6dc226
Author: Varun Nagaraju <varun.nagaraju@percona.com>
Date:   Tue Feb 20 17:44:31 2024 +0530

    PS-9096 Update the versions numbers
    
    https://perconadev.atlassian.net/browse/PS-9096
    
    Raised MYSQL_VERSION_EXTRA to 49 in MYSQL_VERSION file.
    Raised PERCONA_INNODB_VERSION to 49 in univ.i file.

diff --git a/MYSQL_VERSION b/MYSQL_VERSION
index b99987465f0..aadbc59b44e 100644
--- a/MYSQL_VERSION
+++ b/MYSQL_VERSION
@@ -1,4 +1,4 @@
 MYSQL_VERSION_MAJOR=5
 MYSQL_VERSION_MINOR=7
 MYSQL_VERSION_PATCH=44
-MYSQL_VERSION_EXTRA=-48
+MYSQL_VERSION_EXTRA=-49
diff --git a/storage/innobase/include/univ.i b/storage/innobase/include/univ.i
index 1b65804cc6e..00843c4ae62 100644
--- a/storage/innobase/include/univ.i
+++ b/storage/innobase/include/univ.i
@@ -55,7 +55,7 @@ Created 1/20/1994 Heikki Tuuri
 #define INNODB_VERSION_BUGFIX	MYSQL_VERSION_PATCH
 
 #ifndef PERCONA_INNODB_VERSION
-#define PERCONA_INNODB_VERSION 48
+#define PERCONA_INNODB_VERSION 49
 #endif
 
 /* The following is the InnoDB version as shown in

